@import "../../../assets/conf";

.keyboard {
    flex-wrap: wrap;
    width: 50%;
    margin: 2rem auto;
    padding: 0.5rem auto;

    &>div {
        display: flex;
        justify-content: center;
        width: 100%;

        .boxe {
            @include boxe {
                display: flex;
                width: 30px;
                height: 30px;
                font-family: "Verdana";
                padding: 0.2rem;
            }

          @include letter;

          .icon {
              margin: auto 0.1rem;
              width: 90%;
          }
        }
    }
}
